{
  "name": "@pushrocks/smartexpress",
  "version": "4.0.35",
  "private": false,
  "description": "express apis the smart way",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web --allowimplicitany)",
    "buildDocs": "tsdoc"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.65",
    "@gitzone/tsrun": "^1.2.37",
    "@gitzone/tstest": "^1.0.73",
    "@pushrocks/tapbundle": "^5.0.4",
    "@types/node": "^18.15.11",
    "node-fetch": "^3.3.1"
  },
  "dependencies": {
    "@apiglobal/typedrequest": "^2.0.8",
    "@apiglobal/typedsocket": "^2.0.24",
    "@pushrocks/lik": "^6.0.2",
    "@pushrocks/smartdelay": "^2.0.13",
    "@pushrocks/smartenv": "^5.0.5",
    "@pushrocks/smartfeed": "^1.0.11",
    "@pushrocks/smartfile": "^10.0.7",
    "@pushrocks/smartmanifest": "^1.0.8",
    "@pushrocks/smartmime": "^1.0.5",
    "@pushrocks/smartpath": "^5.0.5",
    "@pushrocks/smartpromise": "^3.1.7",
    "@pushrocks/smartrequest": "^2.0.9",
    "@pushrocks/smartsitemap": "^2.0.1",
    "@pushrocks/smarttime": "^4.0.1",
    "@tsclass/tsclass": "^4.0.34",
    "@types/compression": "^1.7.2",
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.17",
    "@types/finalhandler": "^1.1.1",
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "express-force-ssl": "^0.3.2"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
